{
	"item.dropthemeat.raw_horse": "Сырая конина",
	"item.dropthemeat.raw_bat": "Сырое мясо летучей мыши",
	"item.dropthemeat.raw_bear": "Сырая медвежатина",
	"item.dropthemeat.raw_bee": "Сырое мясо пчелы",
	"item.dropthemeat.raw_cat": "Сырое мясо кошки",
	"item.dropthemeat.raw_dolphin": "Сырое мясо дельфина",
	"item.dropthemeat.raw_fox": "Сырое мясо лисы",
	"item.dropthemeat.raw_llama": "Сырое мясо ламы",
	"item.dropthemeat.raw_parrot": "Сырое мясо попугая",
	"item.dropthemeat.raw_squid": "Сырое мясо спрута",
	"item.dropthemeat.raw_turtle": "Сырое мясо черепахи",
	"item.dropthemeat.raw_villager": "Сырое мясо крестьянина",
	"item.dropthemeat.raw_wolf": "Сырое мясо волка",
	"item.dropthemeat.raw_strider": "Сырое мясо лавомерки",
	"item.dropthemeat.villager_nose": "Нос крестьянина",
	"item.dropthemeat.cooked_bat": "Жареное мясо летучей мыши",
	"item.dropthemeat.cooked_bear": "Жареная медвежатина",
	"item.dropthemeat.cooked_bee": "Жареное мясо пчелы",
	"item.dropthemeat.cooked_cat": "Жареное мясо кошки",
	"item.dropthemeat.cooked_dolphin": "Жареное мясо дельфина",
	"item.dropthemeat.cooked_fox": "Жареное мясо лисы",
	"item.dropthemeat.cooked_horse": "Жареная конина",
	"item.dropthemeat.cooked_llama": "Жареное мясо ламы",
	"item.dropthemeat.cooked_parrot": "Жареное мясо попугая",
	"item.dropthemeat.cooked_squid": "Жареное мясо спрута",
	"item.dropthemeat.cooked_turtle": "Жареное мясо черепахи",
	"item.dropthemeat.cooked_villager": "Жареное мясо крестьянина",
	"item.dropthemeat.cooked_wolf": "Жареное мясо волка",
	"item.dropthemeat.cooked_strider": "Жареное мясо лавомерки",
	"item.dropthemeat.raw_iron_golem": "Сырое мясо железного голема",
	"item.dropthemeat.cooked_iron_golem": "Жареное мясо железного голема",
	"item.dropthemeat.piglin_porkchop": "Сырое мясо пиглина",
	"item.dropthemeat.cooked_piglin_porkchop": "Жареное мясо пиглина",
	"item.dropthemeat.raw_red_meat": "Сырое красное мясо",
	"item.dropthemeat.raw_white_meat": "Сырое белое мясо",
	"item.dropthemeat.raw_monster_meat": "Сырое мясо монстра",
	"item.dropthemeat.cooked_red_meat": "Жареное красное мясо",
	"item.dropthemeat.cooked_white_meat": "Жареное белое мясо",
	"item.dropthemeat.cooked_monster_meat": "Жареное мясо монстра",
	"item.dropthemeat.raw_axolotl": "Сырое мясо аксолотля",
	"item.dropthemeat.raw_goat": "Сырая козлятина",
	"item.dropthemeat.cooked_axolotl": "Жареное мясо аксолотля",
	"item.dropthemeat.cooked_goat": "Жареная козлятина",
	"item.dropthemeat.raw_allay": "Сырое мясо тихони",
	"item.dropthemeat.cooked_allay": "Жареное мясо тихони",
	"item.dropthemeat.raw_frog": "Сырое мясо лягушки",
	"item.dropthemeat.cooked_frog": "Жареное мясо лягушки",
	"item.dropthemeat.raw_camel": "Сырое мясо верблюда",
	"item.dropthemeat.cooked_camel": "Жареное мясо верблюда",
	"item.dropthemeat.raw_sniffer": "Сырое мясо нюхача",
	"item.dropthemeat.cooked_sniffer": "Жареное мясо нюхача",
	"item.dropthemeat.frozen_golem_nugget": "Кусочек снежного голема",
	"item.dropthemeat.cooked_golem_nugget": "Жареный кусочек снежного голема",
	"itemGroup.dropthemeat": "Drop The Meat"
}